@charset "utf-8";

body {
	/*min-height:1339px;*/
}

#header {
	z-index: 2;
	position:absolute;
	height:380px;
}
.rnorm #header {position:relative; height:auto}
.rsml #header {height:250px}

#body {
	padding-top:168px;
	/*min-height: 640px*/
}
.rnorm #body {padding-top:0;}

.home_content {
	position: relative;
    z-index: 1;
}
.rnorm .home_content {
	direction: ltr;
    text-align: left;
}
.rsml .home_content {
	overflow: hidden;
    right: 0;
    width: 100%;
    display: block;
}

.home_tree {
	position:relative;
	display:inline-block;
	vertical-align:bottom;
	max-width:960px;
	width:74.883%;
	text-align: left;
	background-image:url(../images/tree_behind_new.png);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:contain;
}
.rnorm .home_tree {width:767px}
.rsml .home_tree {left: -30%;}

.home_tree .hv{
	width: 97.917%;
}

.home_tree_box {
	position: absolute;
    left: 0;
    top: 0;
	width: 100%;
    height: 100%;
}



.tree_item {
	position:absolute;
	display:block;
	overflow: hidden;
}
.ti_anim {
	position:absolute;
	display:block;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.ti_frame {
	display:block;
	width:100%;
	position: relative;
}

.tree_item img {width:100%; height:100%}

.tree_item.wta_door {
	top: 64.6%;
    left: 21.4%;
    width: 20.834%;
}
.tree_item.wta_door .ti_anim{top:auto; bottom:0;}

.tree_item.wta_wd_left {
	top: 38.6%;
    left: 20.5%;
    width: 11.459%;
}

.tree_item.wta_wd_right {
	top: 42.65%;
    left: 32.85%;
    width: 14.584%;
}

.tree_item.wta_wd_btm {
	top: 54.15%;
    left: 27.2%;
    width: 9.897%;
}
.tree_item.wta_wd_btm .ti_anim{top:auto; bottom:0}


.rnorm .tree_form {
     position: relative; 
     bottom: auto; 
	 min-width:0;
	 display:none;
}

.mobile_play_box {display:none;}

.rnorm .mobile_play_box {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:68px;
	z-index:11;
}
.rsml .mobile_play_box { top:40px}

.mobile_play_box .mobile_play {
	display:block;
	width:68px;
	height:68px;
	background-image:url(../images/play_mobile.png);
	background-repeat:no-repeat;
	background-position:50% 50%;
	border:0 none;
	margin:auto;
	text-decoration:none;
}
.mobile_play_box .mobile_play.stop { background-image:url(../images/play_mobile_stop.png)}
